﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head>
        <link href="../../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Viewing Accounts</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>Viewing Accounts</h1>
        <p>You can view the identity objects associated with the accounts, such as account details, owner, other attributes, entitlement hierarchy, associated entitlement, and SOD by clicking on the respective account.</p>
        <p>Most of the parameters in Accounts cannot be updated from the UI, as the account is the heart of the IGA application. You can still update <br />the account parameter details from the backend Data Base.</p>
        <p style="text-align: left;">To view or update accounts, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to<strong> ADMIN &gt; Identity Repository &gt; Accounts </strong>and click on the respective account.</p>
            </li>
            <li>
                <p class="auto-cursor-target">The&#160;<strong>Account Details&#160;</strong>tab is displayed. The following table provides more details about the Account Details parameters.<br /></p>
                <div class="table-wrap">
                    <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                        <col style="width: 100.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <col style="width: 458.0px;" class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Name</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Displays the account name.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">User Name</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the username associated with the account.</p>
                                    <p class="table-text">To associate a user with an account, click&#160;<strong>Select User</strong>, select the user and click <strong>Submit</strong>.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Account Type</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the account type, which is imported from the third-party application to IGA. This parameter is used to categorize and differentiate accounts. For example, you do not want the system to create revoke tasks for service accounts in Endpoint Config, then use Account Type with service accounts in Endpoint Config.&#160;</p>
                                    <p class="table-text">Account type value can be anything based on what is defined in the third-party application. It can be a service account type or any other account type. While performing a csv import you can define or mention the various account types, and <br />import it to the IGA application.<br />From Release v2020.1 onwards, you can add a new account type as per your need. This new value is mapped to the corresponding endpoint and is displayed in the&#160;Account Type&#160;field during new account creation or updation.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Comments</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Comments field is explicitly used and applicable for Active Directory (AD) connector type. It indicates the comments mentioned for the account. The comments are imported from the 3rd party application.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Description</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Provides more detailed information about the respective account.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Referenced Account</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Referenced accounts are used in the child account to designate the parent account. The referenced accounts exist only in IGA and there is no physical presence of this account at AD/LDAP. The referenced accounts are mainly used for AD/LDAP to filter the third-party applications using AD/LDAP.</p>
                                    <p class="table-text"><strong>Use-case</strong>: For example, there is an AD security system in IGA and at the third-party setup, there are 3 different applications (ServiceNow, Slack, and Zendesk) using AD. Using the Endpoint_Filter attribute in AD connection parameters you can define and filter <strong>specific application</strong> such as 'ServiceNow' for which you want to provide authorization and privileges. Let's say only for ServiceNow app connected through AD, you want to run operations such as Attestation/Analytics/Access request then you can specify in&#160;ENDPOINT_FILTER 'ServiceNow'. The 'ServiceNow' endpoint is automatically created under AD security system. In the <strong>Referenced Account</strong>, you can define the child account of ServiceNow in the below format that is linked to the parent account in AD.</p>
                                    <p class="table-text">The reference account format is defined as below.</p>
                                    <p class="table-text"><strong>Referenced Account format</strong>: <b>"&lt;Account_Name&gt; (AccountKey)"</b></p>
                                    <p class="table-text">The account name indicates the child account name and AccountKey indicates the parent account key.</p>
                                    <p>
                                        <img src="../../Resources/Images/50.png" style="border-left-style: solid;border-left-width: 1px;border-left-color: ;border-right-style: solid;border-right-width: 1px;border-right-color: ;border-top-style: solid;border-top-width: 1px;border-top-color: ;border-bottom-style: solid;border-bottom-width: 1px;border-bottom-color: ;" />
                                    </p>
                                    <p class="table-text"><strong>Result: </strong>Using the reference accounts ane ENDPOINT_FILTER you can filter and design authorization/regulate control to run operations such as Attestation/Analytics/Access request for specific applications (in the above example for ServiceNow).&#160;&#160;</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Status</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <div class="content-wrapper">
                                        <p class="table-text">Status of account can be any one of the following:</p>
                                        <ul>
                                            <li>
                                                <p class="table-text"><strong>Active: </strong>Status is displayed as 'Active' in IGA, when an account with active status is imported from third-party application to IGA.</p>
                                            </li>
                                            <li>
                                                <p class="table-text"><strong>Inactive:</strong>&#160;Status is displayed as 'Inactive' in IGA, when an account with inactive status is imported from third-party application to IGA.&#160;</p>
                                            </li>
                                            <li>
                                                <p class="table-text"><strong>Decommission Active:</strong> When you have <span class="inline-comment-marker">active accounts</span> for a particular 3rd party application and if the connection to the respective 3rd party application is disabled or not working then <span class="inline-comment-marker">active accounts</span> for the respective 3rd party application are marked as '<strong>Decommission Active</strong>'.</p>
                                            </li>
                                            <li>
                                                <p class="table-text"><strong>Decommission Inactive:</strong>&#160;When you have <strong>inactive accounts</strong> for a particular 3rd party application and if the connection to the respective 3rd party application is disabled or not working then <strong>inactive accounts</strong> for the respective 3rd party application are marked as '<strong>Decommission Inactive</strong>'.</p>
                                            </li>
                                            <li>
                                                <p class="table-text"><strong>Manually Suspended: </strong>When you have manually <strong>disabled</strong>&#160;(inactive) the status of an account in IGA, then manually disabled accounts are marked as <strong>Manually Suspended</strong>.&#160;&#160;</p>
                                            </li>
                                            <li>
                                                <p class="table-text"><strong>Manually Provisioned:&#160;</strong>When you have manually provisioned (created) account in IGA, the status of account in IGA is marked as <strong>Manually Provisioned</strong>.</p>
                                            </li>
                                            <li>
                                                <p class="table-text"><strong>Suspended from Import Service: </strong>To understand the status 'Suspended from Import Service', let us consider the scenario where you have an active account in IGA for a cloud application. Due to some reason, if the same account in the respective third-party cloud application is deleted then when you perform an import from the third-party cloud application, the status of account is marked as 'Suspended from Import Service'. Accounts are never deleted from IGA when the same account is deleted from third-party application. Hence, accounts deleted from third-party application are retained in IGA but marked as 'Suspended from Import Service.&#160;</p>
                                            </li>
                                        </ul>
                                    </div>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Endpoint</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the endpoint name to which the account belongs.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Creator</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the name of the user who created the account.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">User Lock</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates if the respective user using the account is locked or not.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Created on</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the date when the account was created as per the locale time.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Create Date - UTC</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the date when the account was created as per Coordinated Universal Time (UTC).</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Last Login Date</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the last login date when the account was last used.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Valid From</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Specifies the date from which the account is valid.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Valid Through</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Specifies the date till when the account is valid. This field is imported from third-party application and is used for audit purpose.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">In-Correct Logons</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the count of incorrect logon attempts made by the user using this account.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Last Password Change</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the date and time when the password was last changed.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Password Lock Date</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the date when the password was locked.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Password Change Status</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the status of performing the change password action - whether it is successful or failed.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Account Class</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">It is used for account classification of an account. It is a pre-defined parameter existing in the third-party application, which is imported as part of reconciliation.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Orphan</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates whether the Account is an orphan account or not. Orphan accounts are those, which are not associated to a user, but still active in the application. If it is an orphan account, <strong>true</strong> value is displayed. If it is not an orphan account, <strong>false</strong> value is displayed.&#160;</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Privileged</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">It is one of the fields to distinguish an account. It is a pre-defined parameter existing in the third-party application, which is imported as part of reconciliation.<br /></p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">JobID</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the Job id number using which the account was imported into IGA.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Update Date</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the date when the account was last updated in the system.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">System</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Specifies the third-party application name, to which the account belongs.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Account ID</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">It is used for account classification of an account. It is a pre-defined parameter existing in the third-party application, which is imported as part of reconciliation.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Display Name</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the display name to be used for the account.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">App License Type</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the actual licenses, which is setup in the system. To understand this, let us take an example of Wiki Confluence application for which 10 licenses of type read/write/update/delete has been procured. The App License Type displays only the 10 license type, which has been procured in the system. However, out of those 10 licenses, only 3 licenses are actually being used for adding, updating, and deleting the content on Wiki Confluence. The optimum usage of the wiki confluence is not done. Using the Sav license type (below), you can identity the Saviynt recommended licenses that is 3 licenses, which should be used for read/write/update/delete for Wiki Confluence. The remaining 7 licenses can be changed to Viewing licenses. &#160;</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Sav License Type</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the reclassification of the license type, which Saviynt recommended to be used for this particular account. As mentioned above in App License Type, the Sav License type enables you to intelligently identify, how many licenses from the App License Type should be optimally be used and procured.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">User Group</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Specifies the user group name to which the account belongs.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Total Usage</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Indicates the total usage done by this account. The Total Usage is used for Audit purpose.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">Locked State</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">Indicates the current locked state of the account.</p>
                                    <p class="table-text">Following are the options available:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text">Locked</p>
                                        </li>
                                        <li>
                                            <p class="table-text">Unlocked</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </li>
            <li>
                <p>Click <strong>Owner</strong> tab to add Account owners, which can be either user or user group. The purpose of adding Account owners is assigning ownership of an account to a user or user group. This means that, if you have selected account owner as a user 'abc' then when Campaign is launched lets say for the same account then the user 'abc' is the certifier for the account. Similarly, account ownership can also be given to a user group. If account ownership is given to a user group, which has two users 'abc' and 'xyz' and both users have same rank which is configured in Global Config for launching certification and both are active users then the system checks the userkey of both users 'abc' and 'xyz'. The user 'abc' has userkey 1 and user 'xyz' has userkey 2 then campaign is launched for the user with minimum user key, which in this case is user 'abc' with user key '1' configured in the users table in the database.</p>
            </li>
            <ol style="list-style-type: lower-alpha;">
                <li>
                    <p>&#160;To add ownership for an account perform the following steps:</p>
                    <ol style="list-style-type: lower-roman;">
                        <li>
                            <p>&#160;Click&#160;<strong>Actions &gt; Add Owner</strong> drop-down menu, to add a user or a user group as owners to an Account.</p>
                        </li>
                        <li>
                            <p>&#160;To add user(s) as owners to an Account, perform the following steps:&#160;</p>
                            <ol style="list-style-type: upper-alpha;">
                                <li>
                                    <p>&#160;Select owner type as <strong>User</strong> and click <strong>Next</strong>.</p>
                                </li>
                                <li>
                                    <p>&#160;Select the checkbox next to the user(s) you want to add and click <strong>Submit</strong>.</p>
                                </li>
                                <li>
                                    <p>&#160;The user(s) selected are added to as owners for the respective Account.</p>
                                </li>
                            </ol>
                        </li>
                        <li>
                            <p>&#160;&#160;To add user group(s) as owners to an Account, perform the following steps:</p>
                            <ol style="list-style-type: upper-alpha;">
                                <li>
                                    <p>&#160;Select owner type as <strong>User Group</strong> and click <strong>Next</strong>.</p>
                                </li>
                                <li>
                                    <p>&#160;Click the user group you want to add and click <strong>Submit</strong>.</p>
                                </li>
                                <li>
                                    <p>&#160;The selected user group is added as owner to an Account.</p>
                                </li>
                            </ol>
                        </li>
                        <li>
                            <p>Additionally, using the <strong>Actions &gt; Export</strong> option you can export the owner details available into either CSV or Excel format.&#160;</p>
                        </li>
                    </ol>
                </li>
            </ol>
            <li>
                <p class="auto-cursor-target">Click <strong>Other Attributes</strong> tab to view the details of custom properties, which are being used by the respective Account.&#160;</p>
                <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                    <p class="note">From Release 5.4.0 and for later releases, support added to configure 25 additional custom properties in <strong>Show Endpoint &gt; Other Attributes</strong> screen. The new custom properties are added from: Account Custom Property Label 32 to Account Custom Property Label 56. The values specified in these custom properties are displayed in <strong>Show Account &gt; Other Attributes</strong> and these are used in import and provisioning JSONs.</p>
                </div>
            </li>
            <li>
                <p>Click <strong>Entitlement Hierarchy</strong> tab. The Entitlement Hierarchy tab provides information about the various entitlements assigned to the accounts. It essentially shows the parent and child entitlements relationship. It also displays the privileges with appropriate attribute names and attribute values of each entitlement.&#160;</p>
            </li>
            <li>
                <p class="auto-cursor-target">Click <strong>Associated Entitlements</strong> tab. The Associated Entitlements tab shows individual list of entitlements and their usage. Click <strong>Usage</strong> to view the accesses performed by the user (like copy, read, write).</p>
            </li>
        </ol>
    </body>
</html>